.footer {
  font-size: 0.75em;
  padding-top: 5vh;
}

.container {
  display: flex;
  flex-direction: column;
  width: 95%;
  margin: 0 auto;
}

@media only screen and (min-width: 1024px) {
  .container {
    width: 80%;
  }
}

@media only screen and (min-width: 1440px) {
  .container {
    width: 70%;
  }
}

.group {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 2vh 0;
  text-align: center;
}

.hr {
  border: none;
  border-bottom: 1px var(--color-second-hover) solid;
}

.link {
  font-size: 0.9rem;
  margin: 0.5rem 0;
}

.link:hover {
  color: var(--color-first-hover);
}

.copyright {
  margin-top: 1rem;
}

.h3,
.p {
  font-weight: lighter;
}

.h3 {
  margin: 0.65rem 0;
  font-size: 0.95rem;
}

.p {
  margin: 0.35rem 0;
  font-size: 0.85rem;
}
